<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Candidatos')=>array('index'),
	$model->nombre . ' ' . $model->apellidos=>array('view','id'=>$model->id),
        Yii::t('intranet', 'Historial'),
        
);

$this->pageTitle=Yii::t('intranet', 'Candidato') . ' "' . $model->nombre . ' ' . $model->apellidos . '"';
?>


<div class="dataTables_wrapper">
    <div class="top">
        <div class="dataTables_length">
        <?php 
            $this->widget('application.extensions.PageSize.PageSize', array(
                'mGridId' => 'audit-trail-grid',
                'mPageSize' => @$_GET['pageSize'],
                'mDefPageSize' => Yii::app()->params['defaultPageSize'],
                'mPageSizeOptions' => Yii::app()->params['pageSizeOptions'],
            ));
        ?>
        </div>
    
        <div class="dataTables_filter">
            <label class="disabled">Buscar: <input type="text" disabled /></label>
        </div>
    </div>
    <?php 
    $this->widget(
        'application.components.HistorialWidget',
        array(
            'model' => $model,
        )
    );
    ?>
</div>

